# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp/Clan/Share.pm) perl(Config.pm) perl(Cwd.pm) perl(Device/OUI.pm) perl(ExtUtils/Command.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(Module/Build.pm) perl(Module/Find.pm) perl(Moose.pm) perl(Sub/Exporter.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(YAML/Tiny.pm) perl(ok.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 1.01
%define module_name Device-WWN
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: Encode/Decode Fiber Channel World Wide Names
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JA/JASONK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module provides an interface to decode fiber channel World Wide Name
values (WWN, also called World Wide Identifier or WWID).  The WWN value is
similar to a network cards hardware MAC address, but for fiber channel SAN
networks.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/D*

%changelog
* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

